.ro3.hero {
  min-height: 820px;
}

.hero.hero-inner .ro3.hero-content {
  top: 46%;
}

.ro3.hero-content h2.r-header {
  font-size: 2.1em;
  padding-bottom: 20px;
}

.ro3.hero-content p {
  font-size: 0.9em;
}

.ro3 .hero-carousel {
  margin-top: 10px;
}

.ro3 .swiper-container {
  overflow: visible;
  padding-bottom: 10px;
}

.ro3 .swiper-container .swiper-slide img {
  width: 55%;
}

.ro3 .swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -55px;
}

.ro3 .swiper-pagination-white .swiper-pagination-bullet {
  background: #d8d8d8;
  opacity: 1;
}

.ro3 .swiper-pagination-white .swiper-pagination-bullet-active {
  background: #0cc6de;
}

.ro3 .swiper-button-next,
.ro3 .swiper-button-prev {
  top: auto;
  margin-top: 40px;
  background-size: 16px 29px;
  width: 16px;
  height: 29px;
}

.ro3 .swiper-button-next {
  background-image: url("../images/next.svg");
  right: 35%;
}

.ro3 .swiper-button-prev {
  background-image: url("../images/prev.svg");
  left: 35%;
}

.r-widget-intro {
  padding: 60px 0 50px;
  text-align: center;
}

.r-widget-intro h2 {
  font-size: 2.1em;
  padding-bottom: 10px;
}

.r-widget-intro-body p:first-of-type {
  padding-bottom: 18px;
}

.ro3_r-widget-grid {
  overflow: hidden;
}

.ro3_r-widget-grid .col-md-6 {
  padding: 0;
}

.ro3_r-widget-grid .r-card {
  display: flex;
  justify-content:space-between;
  color: #f7f9f9;
  margin: 0;
  padding: 0;
}

.ro3_r-widget-grid .r-card img {
  transition: all 800ms ease-out;
}

.ro3_r-widget-grid .r-card img:hover {
  transform: scale(1.2);
}

.ro3_r-widget-grid .r-card figure {
  overflow: hidden;
}

.ro3_r-widget-grid .r-card .r-description {
  padding: 25px 50px;
  width: 500px;
  margin-right: auto;
}

.ro3_r-widget-grid .r-card .r-description p {
  width: 70%;
  padding: 30px 0;
  font-size: 1.1em;
}

.ro3_r-widget-grid .r-card .r-description a {
  color: #fff;
  font-family: "Conv_Gotham-Medium", Arial, sans-serif;
  position: absolute;
  bottom: 30px;
  transition: all 0.5s ease;
}

.ro3_r-widget-grid .r-card .r-description a:after {
  background: url(../../images/icon/arrow-blue.svg) no-repeat;
  transition: all 0.5s ease;
  content: "";
  width: 28px;
  height: 25px;
  display: block;
  top: 0;
  left: 120px;
  position: absolute;
  transform: none;
}

.ro3_r-widget-grid .r-card .r-description a:hover {
  color: #0cc6de;
  text-decoration: none;
}

.ro3_r-widget-grid .r-card .r-description a:hover::after {
  left: 125px;
}

.ro3_r-widget-grid .r-card.primary {
  background: #7e9eb3;
  color: #ffffff;
  height: 300px;
}

.ro3_r-widget-grid .r-card.primary .r-description{
  padding: 25px 0;
}

.ro3_r-widget-grid .r-card.primary h2 {
  font-size: 2.23em;
  line-height: 1.4;
  width: 400px; 
}

.ro3_r-widget-grid .r-card.reverse {
  flex-direction: row-reverse;
}

.ro3_r-widget-grid .r-card.light {
  background: #5f676f;
}

.ro3_r-widget-grid .r-card.dark {
  background: #333e48;
}

.ro3_r-widget-more {
  padding: 60px 0px;
  text-align: center;
}

.ro3_r-widget-more .r-intro h2 {
  margin: 30px 180px;
}

.ro3_r-widget-more .r-ico {
  border-radius: 50%;
  width: 200px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ro3_r-widget-more .r-ico:after {
  content: "";
  display: block;
}

.ro3_r-widget-more .r-ico.r-ec {
  background: #b0a891;
}

.ro3_r-widget-more .r-ico.r-cm {
  background: #5f676f;
}

.ro3_r-widget-more .r-ico.r-te {
  background: #a9bac7;
}

.ro3_r-widget-more .r-ico.r-op {
  background: #f39000;
}

.ro3_r-widget-more .r-ico.r-en {
  background: #92d400;
}

.ro3_r-widget-more .r-ico.r-ec:after {
  background: url("../images/icon1.svg") no-repeat;
  width: 60px;
  height: 83px;
}

.ro3_r-widget-more .r-ico.r-cm:after {
  background: url("../images/icon2.svg") no-repeat;
  width: 76px;
  height: 71px;
}

.ro3_r-widget-more .r-ico.r-te:after {
  background: url("../images/icon3.svg") no-repeat;
  width: 84px;
  height: 82px;
}

.ro3_r-widget-more .r-ico.r-op:after {
  background: url("../images/icon4.svg") no-repeat;
  width: 101px;
  height: 75px;
}

.ro3_r-widget-more .r-ico.r-en:after {
  background: url("../images/icon5.svg") no-repeat;
  width: 83px;
  height: 83px;
}

.ro3_r-widget-more .r-more h4 {
  color: #5f676f;
  font-size: 18px;
  font-family: "Conv_Gotham-Light", Arial, sans-serif;
  font-weight: normal;
  line-height: 1.3;
  margin: 20px 0;
  text-align: left;
}

.ro3_r-widget-more .r-more-list {
  margin: 60px 0;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}

.ro3_r-widget-more .r-more {
  width: 220px;
  text-align: left;
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.ro3_r-widget-more .r-more .r-more-caption {
  margin-left: 30px;
}

.ro3_r-widget-more .r-more a,
.r-widget-modern a,
.follow-list-item a {
  font-family: "Conv_Gotham-Medium", Arial, sans-serif;
  color: #0cc6de;
  text-decoration: none;
  transition: all 0.5s ease;
  position: relative;
}

.ro3_r-widget-more .r-more a:after,
.r-widget-modern a:after,
.follow-list-item a:after {
  background: url("../images/arrow-dark.svg") no-repeat;
  transition: all 0.5s ease;
  content: "";
  width: 28px;
  height: 25px;
  display: block;
  top: 0;
  left: 120px;
  position: absolute;
}

.ro3_r-widget-more .r-more a:hover,
.r-widget-modern a:hover,
.follow-list-item a:hover {
  color: #5f676f;
}

.ro3_r-widget-more .r-more a:hover:after,
.r-widget-modern a:hover:after,
.follow-list-item a:hover:after {
  left: 125px;
}

.ro3_r-widget-know .swiper-slide {
  display: flex;
}

.ro3_r-widget-know h2 {
  font-size: 1.64em;
}

.ro3_r-widget-know p {
  color: #fff;
  width: 70%;
  padding-top: 20px;
  padding-bottom: 25px;
  font-size: 1.2em;
}

.ro3_r-widget-know .slide-detail {
  padding-top: 100px;
  padding-left: 100px;
}

.ro3_r-widget-know a {
  font-family: "Conv_Gotham-Medium", Arial, sans-serif;
  color: #fff;
  text-decoration: none;
  transition: all 0.5s ease;
  /* position: relative;  */
  display: inline-block;
}

.ro3_r-widget-know a:after {
  background-image: url("../images/arrow-dark.svg");
  background-repeat: no-repeat;
  transition: all 0.5s ease;
  content: "";
  width: 28px;
  height: 25px;
  display: block;
  top: 0;
  left: 120px;
  transform: translateY(-80%);
  position: relative;
}

.ro3_r-widget-know a:hover {
  color: #5f676f;
}

.ro3_r-widget-know a:hover:after {
  left: 125px;
}

.ro3_r-widget-know .swiper-pagination {
  bottom: 40px;
  right: 40px;
  left:auto;
  width: auto;
}

.ro3_r-widget-follow {
  padding: 60px 0px;
  text-align: center;
}

.ro3_r-widget-follow .r-widget-follow-list {
  padding: 40px 0;
  display: flex;
  flex-flow: wrap;
}

.ro3_r-widget-follow .follow-list-item {
  margin-right: 15px;
  text-align: left;
}

.ro3_r-widget-follow .follow-list-item:last-child {
  margin: 0;
}

.ro3_r-widget-follow .follow-list-item p {
  margin: 0;
  margin-top: 20px;
  width: 260px;
}

.ro3_r-widget-follow .follow-list-item .follow-text {
  font-size: 0.82em;
  margin-bottom: 20px;
}

.ro3_r-widget-follow .follow-list-item h3 {
  margin: 5px 0;
  font-size: 1.3em;
}

.ro3_r-widget-follow .follow-list-item a {
  font-family: "Conv_Gotham-Medium", Arial, sans-serif;
  font-size: 0.88em;
  color: #0cc6de;
  text-decoration: none;
  transition: all 0.5s ease;
  position: relative;
}

.ro3_r-widget-follow .follow-list-item a:first-child {
  overflow: hidden;
  display: inline-block;
}

.ro3_r-widget-follow .follow-list-item a:first-child:after {
  background: none;
}

.ro3_r-widget-follow .follow-list-item a:first-child:hover .img-wrap {
  transform: scale(1.2);
}

.ro3_r-widget-follow .follow-list-item div.img-wrap {
  width: 269px;
  height: 180px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 800ms ease-out;
}

.ro3_r-widget-video {
  padding: 60px 0px;
  text-align: center;
}

.ro3_r-widget-video h2 {
  padding-bottom: 20px;
}

.ro3_r-widget-video .r-video-cover {
  background-repeat: no-repeat;
  background-size: cover;
  height: 640px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.ro3_r-widget-video .r-video-cover .r-video-button, 
.hero-carousel .swiper-wrapper .swiper-slide .r-video-button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 119px;
  height: 119px;
  border: none;
  border-radius: 50%;
  padding: 0;
  margin: 0;
  text-decoration: none;
  background: #0cc6de;
  color: #ffffff;
  cursor: pointer;
  text-align: center;
  transition: background 250ms ease-in-out, transform 150ms ease;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.ro3_r-widget-video .r-video-cover .r-video-button:before,
.hero-carousel .swiper-wrapper .swiper-slide .r-video-button:before
{
  content: "";
  display: block;
  background: url("../images/play.svg") no-repeat;
  width: 41px;
  height: 50px;
  margin-left: 10px;
}
.hero-carousel .swiper-wrapper .swiper-slide{
  position: relative;
}
.hero-carousel .swiper-wrapper .swiper-slide .r-video-button{
  position: absolute;
  left: 50%;
  top:50%;
  transform: translateX(-50%) translateY(-50%);
}

.ro3_r-widget-video .r-video-button:hover,
.ro3_r-widget-video .r-video-button:focus {
  background: #11b6cb;
}

.ro3_r-widget-video .r-video-button:focus {
  outline: 1px solid #fff;
}

.ro3_r-widget-video .r-video-button:active {
  transform: scale(0.99);
}

.ro3_r-widget-video .plyr__control--overlaid {
  padding: 35px;
}

.ro3_r-widget-video .plyr__control.plyr__control--overlaid svg {
  display: block;
  fill: #d8d8d8;
  height: 52px;
  pointer-events: none;
  width: 52px;
}

.ro3_r-widget-video #player {
  position: absolute;
  width: 100%;
  height: 640px;
  top: 0;
  left: 0;
  opacity: 0;
}

.ro3_r-widget-video .plyr--video {
  height: 640px;
  overflow: hidden;
  display: none;
}

.ro3_r-widget-video .r-video-section {
  margin: 60px 0;
  height: 640px;
  position: relative;
}

.r-widget-grid-inside {
  padding: 60px 0;
}

.r-grid-inside {
  margin: 60px 0;
  background: #333e48;
}

.r-widget-grid-inside .col-md-6,
.r-widget-grid-inside .row {
  padding: 0;
  margin: 0;
}

.r-grid-inside-text {
  padding: 35px;
}

.r-grid-inside-text p {
  font-size: 1.1em;
  color: #b0a891;
  font-weight: 700;
}

.r-widget-modern {
  padding: 120px 0;
  text-align: center;
}

@media (max-width: 767px) {
  .r-widget-modern {
      padding: 10px 0;
  }
}

.r-widget-modern h2 {
  margin: 60px 10%;
}

/* =====================27-02-2019================== */
@media (min-width: 991px) {
  .statWid .statInnum .row .col-md-2 {
      width: 20%;
  }
}

.r-widget-modern h2 {
  margin-top: 0;
}

.r-widget-modern p {
  margin-bottom: 35px;
}

.r-widget-modern .small-screen-only {
  display: none;
  margin-top: 30px;
}

@media (max-width: 991px) {
  .r-widget-modern .small-screen-only {
      display: block;
  }
}

.r-widget-modern .wide-screen-only {
  display: none;
  margin-top: 50px;
}

@media (min-width: 992px) {
  .r-widget-modern .wide-screen-only {
      display: block;
  }
}

.ro3_pdf-list-container {
  background: #7d9aaa !important;
  padding: 0;
}

.ro3_pdf-list-container .dList li {
  border-bottom: none;
}

.ro3_pdf-list-container .dList li span.arrow {
  margin-left: 50px;
}

.ro3_pdf-list-container .dList li h3.title {
  margin-top: 10px;
}

.ro3_pdf-list-container .dList li .icon-holder {
  display: flex;
  align-items: center;
}

.ro3_pdf-list-container .dList li .icon-holder .arright {
  text-align: right;
}

.ro3_pdf-list-container .dList li a {
  color: #fff;
}

.ro3_r-widget-video--multivideo {
  padding-bottom: 120px;
}

.ro3_r-widget-video--multivideo .video-holder {
  text-align: left;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 30px;
}

.ro3_r-widget-video--multivideo .video-holder .row {
  background: #7d9aaa;
}

.ro3_r-widget-video--multivideo .video-holder ul.nav {
  padding-top: 15px;
}

.ro3_r-widget-video--multivideo .video-holder ul.nav li {
  background: none;
}

.ro3_r-widget-video--multivideo .video-holder ul.nav li a {
  color: rgba(255, 255, 255, 0.5);
  margin-left: 10px;
}

.ro3_r-widget-video--multivideo .video-holder ul.nav li a::before {
  top: 0;
  margin-top: 26px;
}

.ro3_r-widget-video--multivideo .video-holder ul.nav li a:hover {
  background: none;
}

.ro3_r-widget-video--multivideo .video-holder ul.nav li.active a {
  color: #fff;
  background: none;
}

.ro3_r-widget-video--multivideo .r-video-section {
  margin: 15px 0;
  height: 460px;
}

.ro3_r-widget-video--multivideo .r-video-section .r-video-cover {
  height: 100%;
}

@media (max-width: 1200px) {
  .ro3_r-widget-video--multivideo .r-video-section {
      height: 380px;
  }
}

@media (max-width: 991px) {
  .ro3_r-widget-video--multivideo .r-video-section {
      height: 250px;
  }
}

@media (max-width: 767px) {
  .ro3_r-widget-video--multivideo .r-video-section {
      min-height: 250px;
      height: fit-content;
  }
}

.ro3_r-widget-video--multivideo .plyr--video {
  height: 100%;
}

.r-widget-grid-inside {
  margin-bottom: 50px;
}

.r-widget-grid-inside .r-grid-inside .row {
  display: flex;
  align-items: stretch;
}

.r-widget-grid-inside .r-grid-inside .row>div:nth-of-type(1) {
  display: flex;
  align-items: flex-start;
}

.r-widget-grid-inside .r-grid-inside .row>div:nth-of-type(2) {
  display: flex;
  align-items: center;
}

.r-widget-grid-inside .r-grid-inside .row p {
  font-weight: normal !important;
}

.r-widget-grid-inside .r-grid-inside .row .r-grid-inside-text {
  padding: 0 35px;
}

.r-widget-grid-inside .r-grid-inside .row .r-grid-inside-text small {
  font-size: 14px;
  letter-spacing: 1px;
}

@media (max-width: 991px) {
  .r-widget-grid-inside .r-grid-inside .row .r-grid-inside-text {
      padding: 35px;
  }
}

.r-widget-grid-inside .r-grid-inside .row.ro3-reverse>div:nth-of-type(2) {
  display: flex;
  align-items: flex-start;
}

.r-widget-grid-inside .r-grid-inside .row.ro3-reverse>div:nth-of-type(1) {
  display: flex;
  align-items: center;
}

/* ================================================= */

/* Style for Landing page video modal and player */
#videoModal .modal-dialog{
  width: 90%;
  max-width: 1000px;
  height: auto;
  top: 50%;
  transform: translateY(-50%);
}
#videoModal .modal-dialog .modal-content{
  background: none;
  box-shadow: none;
  border: none;
}
#videoModal .modal-dialog .modal-content .ro3_r-widget-video {
  padding: 0;
}
#videoModal .modal-dialog .modal-content .modal-body .r-video-section{
  padding: 0;
  margin: 0;
  height: auto;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
#videoModal .plyr--video {
  height: auto;
}
#videoModal .modal-dialog .modal-content .modal-body .r-video-section.safari_only .plyr--fullscreen-enabled .plyr__video-wrapper{
  transform: translateY(0%);
}
/* End of Landing page video modal and player style */

@media (max-width: 767px) {
  .ro3.hero {
    min-height: 680px;
  }
  .ro3 .scroll-down {
    display: none;
  }
  /* .ro3.hero.hero-inner .ro3.hero-content {
    top: 45%;
  } */
  .ro3 .swiper-container .swiper-slide img {
    width: 100%;
  }
  .ro3 .swiper-button-prev,
  .ro3 .swiper-button-next {
    display: none;
  }
  .ro3 .swiper-container-horizontal > .swiper-pagination-bullets,
  .ro3 .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: -25px;
  }

  .ro3_r-widget-grid .r-card {
    display: block;
  }
  .ro3_r-widget-grid .r-card.primary {
    padding: 30px;
  }
  .ro3_r-widget-grid .r-card.primary figure {
    display: none;
    }
    .ro3_r-widget-grid .r-card.primary .r-description{
      padding-top:0;
    }
  .ro3_r-widget-grid .r-card.primary h2 {
    margin: 0;
    padding: 0;
  }
  .ro3_r-widget-grid .r-card .r-description a {
    position: relative;
  }

  .ro3_r-widget-grid .r-card .r-description {
    padding: 25px 30px;
    width: 100%;
  }
  
  .ro3_r-widget-grid .r-card .r-description p {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .ro3_r-widget-grid .r-card img {
    width: 100%;
  }

  .ro3_r-widget-more .r-intro h2 {
    margin: 30px 0;
  }

  .ro3_r-widget-more .r-more-list {
    justify-content: center;
    align-items: center;
  }

  .ro3_r-widget-more .r-more {
    width: 200px;
    margin-bottom: 30px;
    align-items: center;
    text-align: center;
  }

  .ro3_r-widget-more .r-more .r-more-caption {
    margin: 0;
  }

  .ro3_r-widget-more .r-more h4 {
    text-align: center;
  }

  .ro3_r-widget-know .swiper-slide {
    display: block;
  }

  .ro3_r-widget-know .slide-detail {
    padding: 30px;
    min-height: 250px;
  }

  .ro3_r-widget-know p {
    padding-top: 0;
    width: 100%;
  }

  .ro3_r-widget-know h2 {
    margin-top: 0;
  }

  .ro3_r-widget-follow .r-widget-follow-list {
    display: block;
  }

  .ro3_r-widget-follow .r-widget-follow-list .follow-list-item {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .ro3_r-widget-follow .follow-list-item a:first-child {
    width: 100%;
  }

  .ro3_r-widget-follow .r-widget-follow-list .follow-list-item div.img-wrap {
    width: 100%;
  }

  .ro3_r-widget-video .r-video-cover,
  .ro3_r-widget-video .plyr--video,
  .ro3_r-widget-video .r-video-section {
    height: 200px;
  }

  .r-grid-inside img {
    width: 100%;
  }

  .r-widget-grid-inside .row {
    display: flex;
    flex-flow: column;
  }

  .r-widget-grid-inside .row.ro3-reverse {
    flex-flow: column-reverse;
  }

  .r-widget-modern h2 {
    margin: 60px 0;
  }

  /* Style for Landing page video modal and player */
  #videoModal .modal-dialog .modal-content .modal-body .r-video-section{
    height: auto;
  }
  #videoModal .modal-dialog .modal-content .modal-body .r-video-section .plyr--video {
    height: 100%;
  }
  /* End of Landing page video modal and player style */
}
@media screen and (min-width: 1369px) {
 .swiper-slide {
    width:100% !important;
  }
}

@media screen and (min-width: 992px) and (max-width: 1366px) {
  .ro3_r-widget-grid .r-card.primary h2 {
    width: 100%;
  }
  .ro3_r-widget-grid .r-card .r-description p {
    width: 100%;
  }
  .ro3_r-widget-grid .r-card .r-description {
    padding: 25px;
    width: 100%;
  }
  
  .ro3 .swiper-container .swiper-slide img {
    width: 100%;
  }
  .ro3_r-widget-more .r-more {
    margin-bottom: 40px;
  }
  .ro3_r-widget-know .swiper-slide img {
    width: 60%;
    height: 60%;
  }
  .ro3_r-widget-know .slide-detail {
    padding: 0 30px;
    padding-top: 30px;
  }
  .ro3_r-widget-know p {
    width: 100%;
  }

.ro3_r-widget-follow .follow-list-item{
  margin-bottom: 30px;
}
.r-widget-grid-inside .col-md-6, .r-widget-grid-inside .row{
  overflow: hidden;
}
.r-grid-inside-text{
  padding: 25px;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .ro3_r-widget-grid .r-card.primary h2 {
    width: 100%;
    padding-left: 25px;
  }
  .ro3_r-widget-grid .r-card .r-description p {
    width: 100%;
  }
  .ro3_r-widget-grid .r-card .r-description {
    padding: 25px;
    width: 100%;
  }
  .ro3_r-widget-grid .r-card.primary figure {
  display: none;
  }
  .ro3 .swiper-container .swiper-slide img {
    width: 100%;
  }
  .ro3_r-widget-more .r-more {
    margin-bottom: 40px;
  }
  .ro3_r-widget-know .swiper-slide img {
    width: 60%;
    height: 60%;
  }
  .ro3_r-widget-know .slide-detail {
    padding: 0 30px;
    padding-top: 30px;
  }
  .ro3_r-widget-know p {
    width: 100%;
  }

.ro3_r-widget-follow .follow-list-item{
  margin-bottom: 30px;
}
.r-widget-grid-inside .col-md-6, .r-widget-grid-inside .row{
  overflow: hidden;
}
.r-grid-inside-text{
  padding: 25px;
}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .ro3.hero {
    min-height: 680px;
  }
  .hero.hero-inner .ro3.hero-content {
    top: 35%;
  }
  .ro3 .swiper-container .swiper-slide img {
    width: 100%;
  }
  .ro3.hero-content h2.r-header {
    font-size: 2.05em;
  }
  .ro3.hero-content p {
    font-size: 1em;
  }
  .ro3_r-widget-grid .r-card .r-description,
  .ro3_r-widget-grid .r-card figure {
    width: 50%;
  }
  .ro3_r-widget-grid .r-card .r-description p,
  .ro3_r-widget-grid .r-card img {
    width: 100%;
  }
  .ro3_r-widget-grid .r-card.primary h2 {
    padding-left: 50px;
    width: 100%;
  }
  .ro3_r-widget-grid .r-card.primary figure {
    display: none;
    }

  .ro3_r-widget-more .r-intro h2 {
    margin: 30px 0px;
  }
  .ro3_r-widget-more .r-more-list {
    align-items: center;
    justify-content: center;
  }
  .ro3_r-widget-more .r-more {
    margin-bottom: 40px;
  }
  .ro3_r-widget-know .swiper-slide {
    display: block;
  }
  .ro3_r-widget-know .swiper-slide img {
    width: 100%;
  }
  .ro3_r-widget-know .slide-detail {
    padding: 30px;
  }
 
  .ro3_r-widget-follow .r-widget-follow-list {
    justify-content: center;
    align-items: center;
  }
  .ro3_r-widget-follow .follow-list-item {
    margin-bottom: 40px;
  }
  .ro3_r-widget-follow .follow-list-item:last-child {
    margin-bottom: 40px;
  }
  .r-widget-grid-inside .row {
    display: flex;
    flex-flow: column;
  }
  .r-widget-grid-inside .row.ro3-reverse {
    flex-flow: column-reverse;
  }
  .r-widget-grid-inside img {
    width: 100%;
  }
  .ro3_r-widget-video .plyr--video,
  .ro3_r-widget-video .r-video-cover,
  .ro3_r-widget-video .r-video-section {
    height: 400px;
  }
}
